PDA

View Full Version : APEX RC4 issue? -- Google Search update says "Package file was not sighed correctly"



jldeitch
01-12-2012, 02:36 PM
I've been running Apex RC4 quite happily for a while now. Today's Google Search update, however, refuses to take. It says, "Package file was not signed correctly" Any ideas on what's going on and how to fix it?

Thx...

Leach19m
01-12-2012, 02:36 PM
Uninstall your current version then reinstall from the market

jldeitch
01-12-2012, 03:35 PM
I tried that. Uninstalled w/ TB, but when I went to reinstall from the Market I was told that it was an "imcompatible upgrade version." Interesting, if frustrating...

jldeitch
01-12-2012, 04:08 PM
And, weirdly enough, I repeated the same process. This time it worked. Guess it was one of those glitches. Anyway, we're good now. Thanks.

oxgon
01-16-2012, 10:44 PM
Same exact thing happened to me, I had to restart the phone before it would reinstall.

dennyjones
01-17-2012, 07:28 AM
Same issue, I just delete it. It's something I didn't use anyway.